Application: gvSIG desktop - gvSIG bugs #3372
Problema al guardar leyenda de simbolo complejo
04/17/2015 01:07 PM - José Vicente Higon

ﬁ Mo se ha podido guardar la leyenda

Aceptar

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category: Symbology

Target version: 2.2.0-2310

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al intentar guardar la leyenda de una capa con "simbolo complejo" aparece el siguiente error:

Cannot write to file the legend org. gvsig.complexlegend.impl.DefaultvectorComplexlegend@4a3cded.

Associated revisions

Revision 186 - 05/13/2015 12:25 AM - José Badia

refs #3372

Problema al guardar leyenda de simbolo complejo

History

#1 - 05/12/2015 12:15 PM - José Badia

necesitaré mas datos para llegar a ese error, y para poderlo reproducir

#2 - 05/12/2015 12:31 PM - José Vicente Higon
- File guardar_leyenda.png added

- Carga un shp
- Crea una simbologia de simbolo complejo

- Guarda la leyenda (boton Guardar Leyenda)
4 Propiedades de la capa

General * Simbologia \\ Etiquetados | Hiperenlace ' Metadatos |, Mapserver |

| Guardar leyenda... || Recuperar leyenda... |
#-Cantidades Permite |la edicion de distintas leyendas en funcién de |la escala
#-Categorias
#-Maltiples atributo
é---Objetas Rangos definidos
- Simbolo complejc [[1:0 - 1:10.000] Simbolo dnico ~| [(#] (%]

“-Simbola Cnico
Definicion de la leyenda
Simbolo

| Seleccionar simbolo |

| Miveles de simbologia |

leyenda

Etiqueta que aparecera en el TOC: |

Cerrar || Aplicar || Aceptar

#3 - 05/12/2015 02:09 PM - Alvaro Anguix

- Assignee set to José Badia

#4 - 05/13/2015 12:25 AM - José Badia

- Status changed from New to Fixed

#5 - 05/13/2015 08:47 AM - José Badia

https://devel.gvsig.org/download/projects/gvsig-base-legends/pool/org.gvsig.complexlegend.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.co
mplexlegend.app.mainplugin-1.0.6-13-testing-all-all-j1_7.gvspkg

#6 - 05/13/2015 03:52 PM - Joaquin del Cerro Murciano
- Target version set to 2.2.0-2310

#7 - 05/20/2015 09:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed
